<DialogueContext.SC_ac_bludgeon_player_order_attack_my_target_1 __id="a84fafdb-1d4b-4e94-b2c5-b985cce172f1" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_bludgeon.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_bludgeon_player_order_attack_my_target_0100" speaker="ddbae622-2de2-4ac2-8047-dcc8cf064344" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_bludgeon_player_order_attack_my_target_1>